Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 18
Miembros: 0
Invitados: 16
Buscadores: 2

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
onlineInvitadoTitulares
onlineInvitadoForos
onlineInvitadoTitulares
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoForos
onlineInvitadoPerfiles extendidos
onlineInvitado
onlineInvitadoPerfiles extendidos
onlineInvitadoForos
usInvitadoForos
onlineInvitadoForos
usInvitado
onlineInvitadoForos


Navegando en este tema:   1 Los usuarios anónimos






Re: problemas en la instalacion de xoops 2.3 en appserver
#5
Equipo de esXOOPS
Info
Hola

el bueno es este , y funciona cojonudo

AppServ 2.5.7

* Add MySQL Collation Selection.
* Old Password for PHP MySQL Old API Function.
* Enable InnoDB.
* Setup detect old version and backup it before install new version.
* Apache 2.2.3
* PHP 5.1.6
* MySQL 5.0.24a
* phpMyAdmin-2.9.0.2

Download
Sourceforge.net : http://prdownloads.sourceforge.net/ap ... -win32-2.5.7.exe?download
Bittorrent : http://www.appservnetwork.com/torrent ... v-win32-2.5.7.exe.torrent

MD5SUM : 0463647eec0e21f2e13075e9be3e4283

Enviado el:2/10/2008 18:33
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: problemas en la instalacion de xoops 2.3 en appserver
#4
Intermedio
Info
gracias Wilden por el consejo lo probare y cuando liberas el modulo q todos te lo estan pidiendo?

Enviado el:1/10/2008 14:25
_________________
mktmarco web en construcción en xoops- mi web Huancayo- Peru
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: problemas en la instalacion de xoops 2.3 en appserver
#3
Equipo de esXOOPS
Info
Te recomiendo el WAMP, yo lo uso sin problemas.

Enviado el:1/10/2008 11:20
_________________
Haga Clic para ver la Imagen original en una ventana nueva
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: problemas en la instalacion de xoops 2.3 en appserver
#2
Intermedio
Info
solucionado el appserv-win32-2.6.0.exe no es compatible con xoops

Enviado el:30/9/2008 23:26
_________________
mktmarco web en construcción en xoops- mi web Huancayo- Peru
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


problemas en la instalacion de xoops 2.3 en appserver
#1
Intermedio
Info
como estan gentita xoopera hace unb uen tiempo vengo provando la nueva version del xoops y pro los errores q tenia con el acepto me dio por actualizar el appserver q tengo como servidor remoto y ahora cuadno dentro a isntalcion de xoops en la parte superior me sale este error

Deprecated: Assigning the return value of new by reference is deprecated in E:\AppServ\www\zogo\install\common.inc.php on line 192

cambio a idimo español pongo siguiente y sale este otro error

Deprecated: Assigning the return value of new by reference is deprecated in E:\AppServ\www\zogo\install\common.inc.php on line 192


mmm no se q pasa anterior emnte ya habia isntlado vaias veces el xoops y nucna me slio este error haber si alguien me da una manito para solucionar el xoops mm empieso por mi cuetna desinstalando el appserver y regresndo a la version anterior y a ver q pasa y alquien tiene una idea me avisa gracias

Enviado el:30/9/2008 22:33
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje